main{
  background-image: url('../assets/imgs/Background-cmd-lateral-dir.png');
  background-size: cover;
  background-position: center;
}

#base-conteudo-center {
  flex: 1;
  align-items: center;
  display: flex;
  justify-content: center;
  gap: 30px;
  padding: 50px 20px;
  flex-wrap: wrap;
}

.card {
  background: var(--cor-backgound-terciaria);
  box-shadow: 0 0 20px rgba(250,204,21,.3);
  padding: 30px;
  width: 250px;
  height: 350px;
  text-align: center;
  border-radius: 12px;
  transition: 0.3s;
  flex: 0 0 28%;
  gap: 30px;
  justify-content: center;
}
.card:hover {
  transform: translateY(-10px);
  background: var(--cor-backgound-secundario);
}

.card button a{
  color: rgba(0, 0, 0, 100);
}

.card h3 { margin-bottom: 20px; font-size: 28px; }
.card p { font-size: 14px; margin-bottom: 30px; }

.card button {
  padding: 10px 20px;
  border: none;
  border-radius: 6px;
  cursor: pointer;
  background: #f5c542;
  font-weight: bold;
}

.img-cards{
  max-width: 100%;
  max-height: 100%;
  margin-bottom: 30px;
}


main{
    display: flex;
    flex-direction: column;
    text-align: center;
}

main h2{
  padding: 20px 0px 14px 0px;
}

#base-conteudo{
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
  justify-content: center;
  padding: 20px;
}

.card{
  width: 180px;
  height: 260px;
  padding: 20px;
  text-align: center;
}

.card-conteudo{
  background: var(--cor-backgound-terciaria);
  box-shadow: 0 0 15px rgba(250,204,21,.3);
  padding: 30px;
  width: clamp(200px, 100%, 350px);
  height: 260px;
  text-align: center;
  border-radius: 12px;
  transition: 0.3s;
  gap: 30px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-bottom: 20px;
}

.card-conteudo button{
  padding: 10px 20px;
  border: none;
  border-radius: 6px;
  cursor: pointer;
  background: #f5c542;
  font-weight: bold;
  width: 100px;
  align-self: center;
}

.card-conteudo:hover {
  transform: translateY(-10px);
  background: var(--cor-backgound-secundario);
}

.card-conteudo button a{
  color: rgba(0, 0, 0, 100);
}
